package net.educoder.ecsonar.model.dto;

/**
 * @Author: youys
 * @Date: 2022/7/7
 * @Description:
 */
public class CloudBrainQualityInspectDTO {

    private String taskId;
    private String projectId;

    public CloudBrainQualityInspectDTO() {
    }

    public CloudBrainQualityInspectDTO(String taskId, String projectId) {
        this.taskId = taskId;
        this.projectId = projectId;
    }

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }
}
